grk::minpf_register_params Struct Reference

`#include <minpf_plugin.h>`

## Public Attributes

minpf_plugin_api_version | version
minpf_create_func | createFunc
minpf_destroy_func | destroyFunc

## Member Data Documentation

## createFunc

minpf_create_func grk::minpf_register_params::createFunc

## destroyFunc

minpf_destroy_func grk::minpf_register_params::destroyFunc

## version

minpf_plugin_api_version grk::minpf_register_params::version

The documentation for this struct was generated from the following file:

- minpf_plugin.h